<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Super Fast Weather</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>
  <div class="container">
    <div class="header-container">
      <h1>Super Fast Weather</h1>
    </div>
  </div>
  <div class="container weather-container">
    <div class="weather-info">
      <h2 id="city"></h2>
      <div class="temp-desc">
        <div class="temperature" id="temperature"></div>
        <div class="description" id="description"></div>
      </div>
    </div>
    <div class="cloud front">
      <span class="left-front"></span>
      <span class="right-front"></span>
    </div>
    <span class="sun sunshine"></span>
    <span class="sun"></span>
    <div class="cloud back">
      <span class="left-back"></span>
      <span class="right-back"></span>
    </div>
  </div>
  <div class="switch-container">
    <label class="switch">
      <input type="checkbox" class="input__check" id="theme-toggle">
      <span class="slider"></span>
    </label>
  </div>
  <div class="search">
    <div class="search-box">
      <div class="search-field">
        <input id="search-bar" placeholder="Enter city name..." class="input" type="text">
        <div class="search-box-icon">
          <button id="search-btn" class="btn-icon-content">
            <i class="search-icon">
              <svg xmlns="//www.w3.org/2000/svg" version="1.1" viewBox="0 0 512 512"><path d="M416 208c0 45.9-14.9 88.3-40 122.7L502.6 457.4c12.5 12.5 12.5 32.8 0 45.3s-32.8 12.5-45.3 0L330.7 376c-34.4 25.2-76.8 40-122.7 40C93.1 416 0 322.9 0 208S93.1 0 208 0S416 93.1 416 208zM208 352a144 144 0 1 0 0-288 144 144 0 1 0 0 288z" fill="#fff"></path></svg>
            </i>
          </button>
        </div>
      </div>
    </div>
  </div>
  <script src="app.js"></script>
</body>
</html>
